#header, #hero
  visibility: hidden
body
  width: $maxWidth
  overflow-x: hidden
.row
  width: $maxWidth
  +breakpoint(mobile)
    margin: 0
.container
  width: $containerWidth
  padding: 0
  +breakpoint(mobile)
    width: $maxWidth
    padding-left: 5%
    padding-right: 5%
    text-align: center
#effectOnPage
  display: none
.menu
  padding-left: 0
.navbar
  background-color: transparent !important
#headerContent
  a
    color: $primaryColor
    font-size: rem(15)
    font-weight: bold
    cursor: pointer
  .nav-item
    padding: rem(10)
    z-index: 9999
  .contactHeader
    background-color: $white
    box-shadow: 0 2px 3px   #e6e6e6, 0 2px 0   #e6e6e6
    a
      float: left
    img
      margin-top: rem(13)
    .contactUsHeader
      color: $secondColor


#navbarNav
  .navbar-nav
    width: $maxWidth
    margin-left: rem(-45)
    text-align: center
    +breakpoint(mobile)
      margin-left: 0
  .nav-item
    width: 20%
    +breakpoint(mobile)
      width: 100%
      t
    a
      padding-left: 0

.logo
  margin-left: rem(-100)
  +breakpoint(mobile)
    margin-left: 0
.headerRightSide
  +breakpoint(mobile)
    visibility: hidden
  .navbar-nav
    float: right
